Scrum - To do #874

User story # 871 (Resolved): As a user | want to add PBls at the beginning of the product backlog

Add links to the PB header
2014-09-23 00:23 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked:

Estimated time:

0.00 hour

Description

e New links will add at PB top.
¢ Old links will add at PB bottom.

Associated revisions

Revision ee664b49 - 2014-09-27 21:02 - Emilio Gonzalez Montafa

#874

e Added links to add PBIs at the top of the PB.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1696 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-09-27 22:58 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montafa

#2 - 2014-09-27 22:58 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
